.session-list-view {
  margin: 0 auto;
  font-size: 16px;
  .list-items {
    padding: 0;


    .info{
      list-style-type: none;
      display: flex;
      justify-content: space-between;
      padding: 15px;
      border-bottom: 1px solid darkgrey;
      margin: 0;
    }

    .answers-list{
      display: none;
      .session-question-answer{
        display: flex;
        background-color: coral;

        &.correct {
          background-color: aquamarine;
        }
      }

      &.visible{
        display: block;
      }
    }

    &:nth-child(odd) {
      background-color: #eeeeee;
    }
    .user-info {
      font-weight: 700;
      text-transform: uppercase;
      color: darkblue;
    }
  }
}